Skip site navigation (1) Skip section navigation (2)

Re: 1.6.1?

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: Dave Page <dpage(at)postgresql(dot)org>
Cc: pgadmin-hackers <pgadmin-hackers(at)postgresql(dot)org>
Subject: Re: 1.6.1?
Date: 2006-11-28 17:24:07
Message-ID: 456C70B7.6080104@lelarge.info (view raw or flat)
Thread:
Lists: pgadmin-hackers
Dave Page a ecrit le 28/11/2006 18:08:
> I'd like to roll a 1.6.1 release this week to bundle with PostgreSQL 8.2 
> seeing as  a few bugettes have been fixed since release. Any objections?
> 

None as I see message strings didn't change. I hope to be more active in 
a few days.

Regards.


-- 
Guillaume.

In response to

  • 1.6.1? at 2006-11-28 17:08:07 from Dave Page

pgadmin-hackers by date

Next:From: Max KhonDate: 2006-11-28 22:01:01
Subject: [PATCH] fix portability issues in acinclude.m4
Previous:From: Dave PageDate: 2006-11-28 17:08:07
Subject: 1.6.1?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group